<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JS Arrays</title>
  </head>
  <body>
      <h1 style="text-align: center">JS Arrays</h1>
    <script src="arrays.js"></script>
  </body>
</html>
